.product_top_description h2{
  font-size:4.3em;
}
/*
.check_out_products_list li:nth-child(3) figure:before {
    content: '';
    display: block;
    width: 3px;
    height: 166px;
    background: url(../../img/menu-line.png);
    position: absolute;
    right: -20px;
}
*/
.check_out_products_list li figure:before{
  top:10px
}
.product.disabled {
    background: #ccc;
    color: rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0.1);
}.product.disabled {
    display: block;
    background: #FBEE01;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    padding: 15px 25px;
    float: right;
    font-weight: 800;
    font-size: 1.3em;
    border: 0;
    outline: 0;
}

/***** TABLET 768px  #121214  ******/
@media only screen and (min-width:426px) and (max-width:768px){

	section article .product .opis {
	    width: 48% !important;
	}

	.spartans .product_top_description_img:lang(es) {
    	margin-top: 130px !important;
	}

	.kimera .become_a_beast_header p{ max-width: 377px; }
	.try_now span:lang(es) {
    	margin-top: 41px !important;
	}
	.forge_your_body_row_right_description_ingredients{ text-align:center; }
	.gain_real_muscle_packshot.cerberus{ padding: 10px; }
	.product_top_description form{ text-align:center; }
	ul.gain_real_muscle_lists_right li span,ul.gain_real_muscle_lists_left li span {
	    margin-left: -25px;
	}
	.gain_real_muscle_lists ul li {
	    padding-left: 22px;
	}
	.become_a_beast.cerberus{ font-size: 0.8em !important; }
	.gain_real_muscle.cerberus .build_muscle_faster{ background: #000; }
	.cerberus .product_top_description h2:lang(es){ padding-bottom: 0.7em!important; }

	span.priceAccessNew {
	    color: black;
	    position: relative;
	    z-index: 10000;
	    margin-top: -30px;
	    margin-bottom: 56px;
	    font-size: 1.6em;
	    font-weight: bold;
	        text-align: center;
	}
	footer.product.accessories{ display: none !important; }

	.product_top_description h2 span:nth-child(2){ margin-top: 0px; }
	.spartans .product_top_description h2 span:nth-child(1){ margin-top: 0.5em; }
	.show-flag{ display: none; }
	.become_a_beast{min-height: auto !important; }
	.spartans .become_a_beast_img_description:lang(es){
		    margin-top: 240px;
	}

	.product_top.cerberus .product_top_description h2 span:nth-child(1){ font-size: 0.9em !important; }
	.product_top_description_img figcaption p{ width: 100% !important; /*padding-left: 0px !important;*/ }

	.try_now span{ margin-top: 21px !important; }
.try_now span:lang(de){margin-top:11px!important;}
	#our_athletes article h2 {
    	font-size: 2em !important;
	}

		section#tshirt .imageAccess img.minImg{ margin-top: 60px !important; }
		section#tshirt .imageAccess img.minImg:lang(fr){ margin-top: 70px !important; }

._btnAddCls {
    width: 100%;
    position: absolute;
    z-index: 1000;
    bottom: 28%;
    left: 0px;
}
#shaker ._btnAddCls{     bottom: -30px !important; }
#shaker ._btnAddCls {
    width: 107% !important;
}

#pasTreningowy ._btnAddCls:not:lang(pl) {
    bottom: 310px !important;
}

#shaker button.cta_add_to_cart,#pasTreningowy button.cta_add_to_cart{ margin:auto; }


 section#tshirt::after, section#tshirtKaptur::after, section#pasTreningowy::after, section#shaker::after {
    content: "";
    position: absolute;
    z-index: 0;
    left: 0px;
    height: 400px;
    top: 66%;
    width: 100%;
    background: black;
}

.become_a_beast_header p {
    margin-left: 42px;
    margin-top: 10px;
}
.become_a_beast_header span {
    text-align: left;
    float: left;
    clear: both;
}
.become_a_beast_img {
    margin-top: 0% !important;
}

.spartans .gain_real_muscle_packshot_increase{ max-width: 500px; }
.product_top_description_img p{ padding-left: 20px; }
:lang(sk) .product_top_description_img p{ padding-left: 0px; }
.gain_real_muscle_packshot_increase span br{ display: none; }

#shaker h2, #shaker h3, #shaker ul, #pasTreningowy p, #pasTreningowy h2, #pasTreningowy h3, #pasTreningowy ul{ font-size: 13px; }
   section#tshirt::after, section#tshirtKaptur::after, section#pasTreningowy::after, section#shaker::after{ display: none !important; }
.clBgMb::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 200px !important;
    bottom: auto !important;
    height: 500px !important;
    width: 116%;
    z-index: 0;
    background: #fbee01;
}
 .clBgMb {
    position: absolute;
    left: 0px;
    top: 39% !important;
}

 #tshirt h3, #tshirtKaptur h3, #shaker h2, #pasTreningowy h2 {
    font-size: 1.9em !important;
}
 #shaker p { color: #fff; }

 	.priceAccessS,.priceAccessP {
	    position: relative;
	    top: -78px;
	    right: -45%;
	    z-index: 1000 !important;
	       font-size: 1.1em !important;
    	color: #000 !important;
    	text-align: left;
    	font-weight:bold;
	}
	.priceAccessS:lang(fr),.priceAccessP:lang(fr) {top:10px;}
 #athlete .box2 {
	    text-align: center;
	}
#athletes #top .film iframe {
    margin-top: 40px;
}
 #athlete article .box2{ margin-left: 0px !important; }
 .contact_us_description,.contact_us_description p:nth-of-type(1)
 {
 	display:block !important;
 	width: 100%;
 	    text-align: center;
 }
 .contact-us{ min-height: 814px; }
 .contact-us h2{text-align: center;}
 .contact_us_description p,.contact_us_description_col
 {
 	display: none !important;
 }


 #athletes #top ul{ display: none; }
 #athlete article .box2{ margin-bottom: 20px; }
 	#athletes #top .box1 {
	    width: 79%;
	}
.gankowski .film{ display: none; }
	#athletes #top.gankowski .box_img img {
    	margin-left: 210px !important;
	}
 	#athletes #top .box_img img{     margin-left: 150px; }

	 #athletes #top.fernandoImg h3 {
	    font-size: 2.9em !important;
	}

 	.fernandoImg .box_img img,.kramek .box_img img{ max-height: 47%; float: right; }
	#athletes #top .box_img{    position: absolute !important;
	    top: 0px !important;
	    margin:auto !important;
	    left: 0px;
	    z-index: 0 !important;
	        width: 100%;
	       overflow: hidden;
    }
    .nagel .box1 br, #athlete img{ display: none; }
	#athletes #top h3 {
	    font-size: 3.7em;
	    max-width: 56%;
	}
	#athletes #top h3:lang(de){font-size: 3em;}
	#our_athletes h2, #our_athletes p { text-align: center !important; }
	p {
    	/*font-size: 1.2em !important;*/
	}



	#athletes #top h2{ font-size: 4em; }


	#athletes #top.nagel article{ height: auto !important; }
	#athletes #top .box1 {
	    min-height: 486px;
	}
	#athletes #top h3 span{ margin-top: 20px;  }


	#our_athletes article .box2 ul li{ width: 47% !important; }




	.spartans.product_top{background-size: 128% auto !important;}
    .spartans .product_top_description h2{font-size: 3em; padding:30px 0 120px 0;}
    .product_top_description_img figcaption{max-width: 100%;}
    .product_top_description_img img{position:relative; width: 33%; display: inline-block; vertical-align: middle;}
    .product_top_description_img figcaption{left:auto; display: inline-block; vertical-align: middle;}
    .spartans.gain_real_muscle .gain_real_muscle_product_name{font-size: 3em; right:auto;
    max-width: 450px; margin-right: 0;}

 	.product_top.spartans{ background-color: #fff; }
	.spartans .product_top_description_img {
	    margin-top: 40px !important;
	}
	.spartans .gain_real_muscle_packshot_ingredients,.spartans .gain_real_muscle_ingredients_description{     width: 92% !important;
    padding: 2%; }
	.spartans .daily_dose .col{ width: 100% !important; }
	.spartans .gain_real_muscle_packshot_ingredients_right, .spartans .gain_real_muscle_packshot_ingredients_left{     margin-top: 28px; float: none !important; }
	.spartans .gain_real_muscle_packshot_ingredients_left{ margin-left: 0px !important; }
	.spartans.gain_real_muscle .gain_real_muscle_product_name{
		margin-left: auto !important;
		max-width: 100% !important;
	}

	.spartans .gain_real_muscle_lists_left {
	    margin-left: 46px !important;
	    margin-top: 40px !important;
	}
	.check_out_products_list li figure img {
    	max-height: 130px !important;
	}

	.spartans .become_a_beast_img_description {
	    left: 0px !important;
	    top: 4em !important;
	    margin:7%;
	    background: rgba(0,0,0,0.6);
	    padding:10px;
		color: #fff;
	}



	.spartans .gain_real_muscle_lists{ margin-top: 0px !important; }
	.spartans .gain_real_muscle_packshot_description{ margin-top: 530px !important; }
	.spartans .gain_real_muscle_packshot{     background-position-y: 73px !important;
    background-position-x: -350px !important;
    background-size: 135%; }


  .cerberus .try_now, .minotaur .try_now{    margin-bottom: 2.6em;}
.gain_real_muscle{margin-top:50px;}
.product_top.cerberus {background:url('../img/Cerberus_768._02.jpg')top center no-repeat; background-size:contain!important;}
 .product_top_description h2{
font-size: 5em;
    padding-top: 0px;
    padding-bottom:1em;
}
 .kimera .product_top_description h2{
font-size: 5em;
    padding-top: 10%;
    padding-bottom:21%;
}
 .product_top_description_img figcaption{
  color: #000;
top: 37px;
font-size: 1.2em;
}
.kimera .product_top_description_img figcaption:lang(fr){ top:10px; }
.gain_real_muscle_packshot_ingredients_right, .gain_real_muscle_packshot_ingredients_left{
  width: 20%;
display: inline-block;
float: right;
text-align: center;
padding: 1em 0;
margin: 0;
margin-right: 10px;
}
.gain_real_muscle_packshot {
    background-size: 75%;
    background-position: -10px 10px;
        min-height: 410px;
}
.gain_real_muscle_packshot_description {
    margin-right: 0px;
    max-width: 450px;
}
.gain_real_muscle .gain_real_muscle_product_name {
    font-size: 5em;
    padding-top: 0.3em;
    position: relative;
    top: 0;
}
.soatodrol.gain_real_muscle .gain_real_muscle_product_name{font-size: 4em;}
.get_yours{display:none;}
/*.cerberus .athlet_desc p{display:none;}*/
.become_a_beast.cerberus{background:url('../img/Cerberus_768_04.jpg') top center no-repeat;padding-top:0px!important;}
 .become_a_beast_img img{display:none!important;}
 :lang(de) .become_a_beast_img img{display:block!important;}
 :lang(sk) .become_a_beast_img img{display:block!important;}
 .become_a_beast_header h3 {margin:0 5%;}
 :lang(sk) .become_a_beast_header h3 {margin:0;}
.become_a_beast_header p{text-align:center;}
.spartans .become_a_beast_header p:lang(de){margin-left:30px;}
.cerberus .become_a_beast_header p:lang(de){margin-left:42px;}

 .become_a_beast_img_description{
  font-size: 1.4em!important;
  /*  left: 43%; */
}
.try_now span{display: block!important;}
:lang(ro) .try_now span{display: none!important;}
 .try_now{
  margin: 150px auto 43px;
  max-width:600px!important;
}
.spartans .try_now:lang(de){margin-left:3em;}
.spartans .cta_add_to_cart.product:lang(de){margin-left:12em;}

:lang(sk) .check_out_products {background: none;}


/*.check_out_products h3{
      font-size: 7.5em;
}*/
.check_out_products p{    font-size: 1.7em!important;}
.check_out_products_list li{width: /* 48% */ 31%; !important;    margin-left: 0px !important;}
.check_out_products_list li figure{ width: 100% !important; }

.check_out_products_list li:nth-child(1) figure:before{display:none;}
.check_out_products_list li figure img{max-height:250px;}
.check_out_products_list li span{max-width:100%;width:100%;    font-size: 1.1em!important;}
:lang(sk) #product .check_out_products_list li span {font-size: 1em !important;}
.bottom_logo{position:relative;left:auto;}
.bottom_social{position:relative;right:auto;}
.bottom_social_list li{margin:0 3%;}

.check_out_products_list li:nth-child(2) figure:before{display:none;}
.check_out_products_list li:nth-child(3) figure:before{display:none;}
}


/***** MOBILE TO 425 PX ******/
@media screen and (max-width:425px){
	.gain_real_muscle_packshot.cerberus{ padding: 10px; }
	section article .testimonials em{ padding-top:32px; }
	.packedOrder.orderPay li p{ margin-top: 20px; }
	.box2 br{ display: none; }
	.forge_yourself_desc_cta:lang(es) {
		  margin-top: 8.3em !important;
	}
	.spartans .gain_real_muscle_lists_left .circle{ width: 22px; height: 22px; }
	.gain_real_muscle_packshot_ingredients_right, .gain_real_muscle_packshot_ingredients_left{ width: 32% !important; }
	.product_top_description form{ text-align:center; }
	ul.gain_real_muscle_lists_right li span,ul.gain_real_muscle_lists_left li span {
	    margin-left: -25px;
	}
	.gain_real_muscle_lists ul li {
	    padding-left: 22px;
	}
	.become_a_beast.cerberus{ font-size: 0.8em !important; }
	.gain_real_muscle.cerberus .build_muscle_faster{ background: #000; }

	span.priceAccessNew {
	    color: black;
	    position: relative;
	    z-index: 10000;
	    margin-top: -54px;
	    margin-bottom: 56px;
	    font-size: 1.6em;
	    font-weight: bold;
	        text-align: center;
	}
	footer.product.accessories{ display: none !important; }
	.show-flag{ display: none; }
	.product_top_description h2 span:nth-child(2){ margin-top: 0px; }
	.product_top.cerberus .product_top_description h2 span:nth-child(1){ font-size: 0.9em !important; }
	.product_top_description_img figcaption p{ width: 100% !important; padding-left: 0px !important; }
	#our_athletes article h2 {
    	font-size: 2em !important;
	}

	.gain_real_muscle_packshot{ min-height: 397px; }
	.priceAccessS,.priceAccessP {
	    position: relative;
	    top: -53px;
	    right: -6%;
	    z-index: 1000;
	    color: #000 !important;
	    text-align: center;
	    font-size: 16px !important;
	    margin-bottom: 20px;
	    font-weight: bold;
	}


	section#tshirt .imageAccess img.minImg:lang(pl), section#tshirtKaptur .imageAccess img.minImg:lang(pl){ margin-top: 50px !important; }
	section#tshirt .imageAccess img.minImg:lang(fr){ margin-top: 25% !important; }
._btnAddCls {
    width: 100%;
    position: absolute;
    z-index: 1000;
    bottom: 24%;
    left: 0px;
}
._btnAddCls:lang(en) {bottom: 15%;}
#shaker ._btnAddCls{     bottom: -50px !important; }
#shaker ._btnAddCls {
    width: 109% !important;
}


#tshirtKaptur ._btnAddCls {
    width: 100%;
    position: absolute;
    z-index: 1000;
    bottom: 21%;
    left: 0px;
}

#pasTreningowy ._btnAddCls {
    bottom: 128px !important;
}
#shaker button.cta_add_to_cart,#pasTreningowy button.cta_add_to_cart{ margin:auto; }
	/* fix */
	.become_a_beast_img_description{/*display: none;*/ }
	section#tshirt::after, section#pasTreningowy::after, section#shaker::after {
    content: "";
    position: absolute;
    z-index: 0;
    left: 0px;
    height: 400px;
    top: 66%;
    width: 100%;
    background: black;
}


#shaker h2, #shaker h3, #shaker ul, #pasTreningowy>article>p, #pasTreningowy h2, #pasTreningowy h3, #pasTreningowy ul{ font-size: 13px !important; }
#sliderAccesories .box1 h2, span.seriesBtn{ display: none !important; }



 #shaker>article>p, #pasTreningowy>article>p, #sliderAccesories>article>p { color: #fff !important; font-size: 0.8em !important;  }



	#athlete .box2 {
	    text-align: center;
	}
	#athletes #top .film iframe {
    margin-top: 40px;
    height: 300px !important;
}
	#athlete article .box2{ margin-left: 0px !important; }
	 .contact_us_description,.contact_us_description p:nth-of-type(1)
	 {
	 	display:block !important;
	 	width: 100%;
	 	    text-align: center;
	 }
	 .contact-us{ min-height: 814px; }
	 .contact-us h2{text-align: center;}
	 .contact_us_description p,.contact_us_description_col
	 {
	 	display: none !important;
	 }
	#athletes #top.gankowski .box_img img {
    	margin-left: 130px !important;
	}
		 #athletes #top.fernandoImg h3 {
	    font-size: 1.1em !important;
	}
	    max-height: 280px;


 	#athletes #top.fernandoImg h2 {
	    font-size: 2em !important;
	}

	.gankowski .film{ display: none; }


 	.fernandoImg .box_img img,.kramek .box_img img{ max-height: 281px; margin-right: -50px;  float: right; }
	 #athlete article .box2{ margin-bottom: 20px; }
 	#athletes #top .box1 {
	    width: 79%;
	}
	#athletes #top ul{ display: none; }
 	#athletes #top .box_img img{     margin-left: 110px; }
	#athletes #top.sygit h2 {
    	font-size: 1.3em !important;
	}

	#athletes #top.sygit h3 {
	    font-size: 1.8em !important;
	}



	#athletes #top .box_img{    position: absolute !important;
	    top: 0px !important;
	    margin:auto !important;
	    left: 0px;
	    z-index: 0 !important;
	        width: 100%;
	       overflow: hidden;
    }
     .box1 br, #athlete img{ display: none; }
	#athletes #top h3 {
	    font-size: 2em;
	    max-width: 56%;
	}
	#our_athletes h2, #our_athletes p { text-align: center !important; }
	p {
    	font-size: .8em !important;
	}

	#athletes #top.nagel article{ height: auto !important; }
	#athletes #top .box1{ min-height: 230px; }
	#athletes #top h3 span{ margin-top: 20px;  }


	#our_athletes article .box2 ul li{ width: 100% !important; }
	/* fix */





		.spartans.product_top{background-size: 128% auto !important;}
    .spartans .product_top_description h2{font-size: 3em; padding:30px 0 120px 0;line-height: 1em;}
    .product_top_description_img figcaption{max-width: 100%;}
    .product_top_description_img img{position:relative; width: 33%; display: inline-block; vertical-align: middle;}
    .product_top_description_img figcaption{left:auto; display: inline-block; vertical-align: middle;}
    .spartans.gain_real_muscle .gain_real_muscle_product_name{font-size: 3em; right:auto;
    max-width: 450px; margin-right: 0;}

 	.product_top.spartans{ background-color: #fff; }
	.spartans .product_top_description_img {
	    text-align:center;
	}

	 .spartans .gain_real_muscle_product_name{ margin-left: 0px !important; }
	 .spartans .product_top_description_img img {
	    max-width: 100%;
	    top: 0px !important;
	    left: -12px;
	    width: 78%;
	}

	.spartans .become_a_beast_header h3 {
	    font-size: 2.3em !important;
	}
	.spartans .become_a_beast_img img {
	        display: block!important;
    margin: auto !important;
    float: none;
	}

	.spartans .try_now {
	    text-align: center;
	}

	.spartans .cta_add_to_cart.product{ margin:auto !important;     display: inline-block; }
	.spartans .become_a_beast_img_description {
	    width: 95% !important;
	}

 .spartans .product_top_description_img figcaption p{ color: #000; }
	.spartans .product_top_description_img figcaption {
	    background: #fff;
	    color: #000 !important;
	    width: 100%;
	    left: 0px;
	}

	.check_out_products_list li {
	    float: left;
	    width: 50%;
	       min-height: 240px !important;
	}

  .check_out_products_list li:nth-child(2) figure:before{display:none;}
  .cerberus .try_now, .minotaur .try_now{    margin-bottom: 2.6em;}
  .become_a_beast{min-height:1000px!important}
  .product_top.cerberus{background:url('../img/Cerberus_375_02.jpg') top center no-repeat;     background-size: 100% auto !important; }
.product_top_description h2 {
    font-size: 2.4em!important;
    line-height: 0.4em;
    padding-top:1em;
}

.athlet figure{margin-bottom:6em;}
.athlet_desc header h2{padding-bottom:20px;}
.gain_real_muscle_packshot_increase span:lang(de){display:block; width: 96%;}
.kimera .forge_your_body_row_right_description_ingredients{text-align: center;}
.product_top_description_img {
  /*top:20px;*/

}

.product_top_description_img img{
    max-width: 260px;
   display:block;
   margin:0 auto;
   width: 100%;
   padding-bottom:10px;
}
.product_top_description_img figcaption {
  	width: 100%;
	margin-top: 10px;
}
.product_top_description_img figcaption p {
  font-size: 1em !important;
letter-spacing: 0em;
line-height: 1.3em;
}
.product_top_description_img .cta_add_to_cart.product{
        font-size: 1.3em;
            background: #FBEE01!important;
            padding: 15px 15px!important;
    width: 156px!important;
        margin-top: 20px !important;
}.gain_real_muscle_packshot_increase span br {
    display: none;
}
.gain_real_muscle_packshot{
  background-size: 150%;
    background-position: 10px 46px;
}
 .build_muscle_faster .get_yours {display:none;}
 /*.cerberus .athlet_desc{
  display:none;
}*/
 .become_a_beast_header h3 {
    font-size: 3.3em !important;
    margin-left: 20px;
}
 .become_a_beast_header span {
    font-size: 2.5em !important;
    margin-left: 25px;
}
.cerberus .become_a_beast_header span:lang(de){
	font-size: 3em !important;
}
 .become_a_beast_img img{display:none !important;}
 :lang(de) .become_a_beast_img img{display:block !important;}
.become_a_beast.cerberus{
  background:url('../img/Cerberus_375_05.gif') top center no-repeat;
  background-position:0px 0px;
    margin-top: 0px;
}
 .become_a_beast_header{
  margin-top:-60px;
}
 .become_a_beast_header:lang(nl){
  margin-top:-50px;
}
 .become_a_beast_img_description{
  width: 80%;
left: 43%;
font-size: 1em!important;
padding-bottom: 50px;
}
 .try_now{
  margin-bottom: 1.1em!important;
  margin-top: -30px!important;
}
/*
 .check_out_products{
  background:#121214;
}*/
 .check_out_products h3 {
  color:#fff;
  font-size:3.7em;
}
.check_out_products_list li:nth-child(1) figure:before{display:none;}
 .check_out_products_list li figure{
  margin:1.8em;
}
.gain_real_muscle_lists ul li{
  font-weight:400;
}


}




/* EDIT */
h2 span {line-height:1em;}
.product_top {background-position:0px 66px;}
.top {background:black;}
.gain_real_muscle_row_title span {font-size:0.8em;}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {
	.product_top_description_img img {max-width:180px;}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 800px) {
	.athlet_img{left:-16%;}
	.athlet_desc{left:46%; width: 64%; top:20px;}
	.product_top {background-position:top center;}
}
@media only screen and (max-device-width: 1160px) and (min-device-width: 1025px) {
	.athlet_img{left:-5%;}
	.athlet_desc{left:49%; width: 72%;}
}


.bx-controls-direction{ display: none; }

@media only screen and (max-width:768px){
		#start iframe {
		    margin-top: 220px !important;
		    margin-bottom: 50px !important;
		        width: 86%;
		        margin-left: 0px !important;
		}

		.ldk{ margin-top: 30px; }
		.ldk article{ padding: 0px; }
}

@media only screen and (max-width:500px){
		#start iframe {
		    margin-top: 199px !important;
		    margin-left: auto !important;
		}
		.ldk {
		    margin-top: 0px !important;
		}
		.ldk iframe{ width: 100% !important; margin-top: 50px;  }
		.ldk{ background-size: 980px !important;     background-position-y: 60px !important; }
}


@media only screen and (max-width:375px){
		#start iframe {
		    margin-top: 199px !important;
		}
			.ldk {
		    margin-top:  0px !important;
		}
		.ldk iframe{ width: 100% !important; margin-top: 50px;  }
		.ldk{ background-size: 980px !important;     background-position-y: 60px !important; }
}



.alignCenter{ text-align: center; }
#start iframe {
    display: inline-block;
    margin: auto;
    margin-top: 260px;
    margin-bottom: 80px;
    margin-left: -95px;
}
#start .bx-pager{ display: none; }
#start .bx-wrapper { border: 0px solid #fff !important;     box-shadow: 0 0 0px #ccc; }
